Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

problem with a e1/t1 card

Hello all.

Please help me.

I have a Cisco 2821 Router (c2800nm-ipbase-mz.124-15.T12.bin) with a HWIC-2T and HWIC-2CE1T1-PRI.

My device is can not see the HWIC-2CE1T1-PRI in IOS

But at the start i see next message:

Self decompressing the image : ################################################################################################################################################################################################################################################################################################################################ [OK]

Smart Init is enabled
smart init is sizing iomem
  ID                MEMORY_REQ                 TYPE
0003E8          0X00473800 C2821 Mainboard
00052A          0X001E6800 2 port channelized and PRI T1/E1 HWIC
                     0X00264050 Onboard VPN
                     0X000021B8 Onboard USB
                     0X002C29F0 public buffer pools
                     0X00211000 public particle pools
TOTAL:          0X00D93BF8

If any of the above Memory Requirements are
"UNKNOWN", you may be using an unsupported
configuration or there is a software problem and
system operation may be compromised.
Rounded IOMEM up to: 14Mb.
Using 2 percent iomem. [14Mb/512Mb]

In the show run command, i can not see my HWIC-2CE1T1-PRI card, but it setuped in HWIC1 Slot.

Router#show ver
Cisco IOS Software, 2800 Software (C2800NM-ADVIPSERVICESK9-M), Version 12.4(22)T, RELEASE SOFTWARE (fc1)
Technical Support: http://www.cisco.com/techsupport
Copyright (c) 1986-2008 by Cisco Systems, Inc.
Compiled Fri 10-Oct-08 00:05 by prod_rel_team

ROM: System Bootstrap, Version 12.4(13r)T11, RELEASE SOFTWARE (fc1)

Router uptime is 2 minutes
System returned to ROM by power-on
System image file is "flash:c2800nm-advipservicesk9-mz.124-22.T.bin"


This product contains cryptographic features and is subject to United
States and local country laws governing import, export, transfer and
use. Delivery of Cisco cryptographic products does not imply
third-party authority to import, export, distribute or use encryption.
Importers, exporters, distributors and users are responsible for
compliance with U.S. and local country laws. By using this product you
agree to comply with applicable laws and regulations. If you are unable
to comply with U.S. and local laws, return this product immediately.

A summary of U.S. laws governing Cisco cryptographic products may be found at:
http://www.cisco.com/wwl/export/crypto/tool/stqrg.html

If you require further assistance please contact us by sending email to
export@cisco.com.

Cisco 2821 (revision 53.50) with 509952K/14336K bytes of memory.
Processor board ID FCZ1420724J
2 Gigabit Ethernet interfaces
2 Serial(sync/async) interfaces
1 Virtual Private Network (VPN) Module
DRAM configuration is 64 bits wide with parity enabled.
239K bytes of non-volatile configuration memory.
126000K bytes of ATA CompactFlash (Read/Write)

Configuration register is 0x2102

What to do next?

1 ACCEPTED SOLUTION

Accepted Solutions
Silver

Re: problem with a e1/t1 card

Hi Osman,

Is your IOS c2800nm-ipbase-mz.124-15.T12.bin or c2800nm-advipservicesk9-mz.124-22.T.bin ?

If your IOS is 124-15.T12 :

From http://www.cisco.com/en/US/prod/collateral/modules/ps2797/product_data_sheet0900aecd80710c88_ps5949_Products_Data_Sheet.html check :

Table 2. Minimum Cisco IOS Software Requirements


1800, 2800, and 3800 Series

1900, 2900, and 3925, 3945

Cisco 3925E, 3945E

Minimum IOS Release

12.4(20)T

15.0(1)M

15.1(1)T

Minimum IOS Technology Package

IP Base

IP Base

IP Base

Can you upgrade your IOS to at least 12.4(20)T and let us know ?
Thanks and Regards.

Karim

4 REPLIES
Silver

Re: problem with a e1/t1 card

Hi Osman,

Is your IOS c2800nm-ipbase-mz.124-15.T12.bin or c2800nm-advipservicesk9-mz.124-22.T.bin ?

If your IOS is 124-15.T12 :

From http://www.cisco.com/en/US/prod/collateral/modules/ps2797/product_data_sheet0900aecd80710c88_ps5949_Products_Data_Sheet.html check :

Table 2. Minimum Cisco IOS Software Requirements


1800, 2800, and 3800 Series

1900, 2900, and 3925, 3945

Cisco 3925E, 3945E

Minimum IOS Release

12.4(20)T

15.0(1)M

15.1(1)T

Minimum IOS Technology Package

IP Base

IP Base

IP Base

Can you upgrade your IOS to at least 12.4(20)T and let us know ?
Thanks and Regards.

Karim

New Member

Re: problem with a e1/t1 card

Sorry, I made a mistake.

My image of the IOS is c2800nm-advipservicesk9-mz.124-22.T.bin

Bronze

Re: problem with a e1/t1 card

Can you post a 'show run' and 'show diag'

New Member

Re: problem with a e1/t1 card

Excuse me guys
I have not read it here
http://www.cisco.com/en/US/docs/ios/12_3/vvf_r/vrg_c2_ps1839_TSD_Products_Command_Reference_Chapter.html#wp1124401

This https://supportforums.cisco.com/message/796136 post is similar to my problem
Everything works, no problem.
Once again, sorry
Thank you all.

386
Views
5
Helpful
4
Replies
CreatePlease login to create content